Subject: Re: 1/72 IAI Nesher article
From: "Steve Bamford" <[email-masked]>
To: "J.C. Bahr" <[email-masked]>
Date: Sat, 19 Apr 2003 14:06:36 -0700

----- Original Message ----- 
  From: J.C. Bahr 
  To: Steve Bamford 
  Sent: Thursday, March 20, 2003 12:58 AM
  Subject: 1/72 IAI Nesher article

  Gallery Template #07

  1/72 IAI Nesher (Eagle) 

  by J.C. Bahr
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  The IAI Nesher came about because of a request by Israel to the French for an improved version of the Mirage IIIE (what would become the Mirage V in French service) that could carry more fuel and was optimized as a day fighter with ground attack capability.  When the Six Day War broke out in 1967 the French embargoed all arms deals with Israel and refused to deliver the already paid for airframes which the French provided reimbursement for and impressed the aircraft into service with their own air arm.  This did not deter the Israelis who set about procuring the aircraft by other means.  Marcel Dassault secretly helped provide production information and two complete Mirage V airframes were delivered to the Israelis (as "spare parts") without the knowledge of the French government.  Plans for the Atar engine came from a Swiss engineer who worked in a plant in Switzerland where the engines were built under license and was paid a generous amount for his contribution.  The engineer would later serve prison time for industrial espionage, but the Israelis now had enough information to start production on what would be the first jet fighter built in Israel.

  Neshers distinguished themselves well during the Yom Kippur War in 1973 racking up an impressive kill tally (there's a well known color photo showing one flying inverted at low altitude, with what is claimed to be the smoke of one of its victims rising in the background).  The Nesher also paved the way for more research and development that led to the improved KFIR.  After their service with the IAF had come to an end, many Neshers were sold to Argentina as Daggers and during the 1982 Falklands War were used in low level attacks on British ships in the waters of San Carlos... talk about a colorful history!

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  For the kit I used the old Heller Mirage III/V in 1/72 scale nearly stock from the box.  The only changes I made were to add the fin extension at the base of the vertical stab and the under-nose pitot probe using rod and tubing.  The fit of this kit is not great, but is not terrible either... be prepared to use your filler of choice and spend a fair amount of time sanding.  I had given thought to using parts from a Hasegawa KFIR for the landing gear, but decided I did not want to waste the Ha kit and that I could live with what came from Heller.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  For the markings I chose to base the kit on a color picture I'd seen of Israeli ace Giyora Epstein (one of Israel's highest scoring aces with 17 kills to his credit) posing in front of the nose of this aircraft sometime after the 1973 war.  Several if not all of his kills in the Nesher were scored in this aircraft while with the IAF's 101 Squadron and all were Egyptian aircraft that were shot down.  I used Pollyscale and Model Master Acryl paints with a gloss coat of Future Floor Wax.  Decals were a hodge-podge of spares from the spares box, Hasegawa KFIR and AML Mirage IIICJ.  As a side note for anyone wondering about the black/yellow triangles on the wings... these were painted as a recognition aid since so many Middle Eastern countries were flying their own variants of France's Mirage family.

  References: "IAI Nesher, From Mirage to KFIR part 2," by Amos Dor, AD Graphics, ISBN: 88-87841-09-8

  Issue of "Flight" magazine with an article celebrating the 50th anniversary of the IAF.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

       Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

  Photos and text © 2003 by J.C. Bahr